Affected packages

Packages affected by python3-pyOpenSSL upgrade from 23.2.0-1.fc40 to 23.2.0-3.fc40 (in Fedora 40)
Package Current state Build Distance Build time
python-eventlet build 1 4 months ago
ovn build 1 4 months ago
openvswitch build 1 4 months ago
module-build-service build 1 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by python3-pyOpenSSL upgrade from 23.2.0-1.fc40 to 23.2.0-3.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.